SCCPARAM(8)

NAME
sccparam - Change or list parameters of a scc port

SYNOPSIS
sccinit device parameter [value]

DESCRIPTION
with sccparam you can change or list parameters (e.g. txdelay, persistence) of a scc port at runtime.

SEE ALSO
Please read the documentation supplied with the z8530-utils2 package: /usr/share/doc/z8530-utils2/README.debian and /usr/share/doc/z8530-utils2/scc_eng.doc